$('.slide_about').slick({
    centerMode: false,
    centerPadding: '0px',
    slidesToShow: 1,
    infinite: true,
    variableWidth: true,
    responsive: [
      {
        breakpoint: 768,
        settings: {
          arrows: false,
          centerMode: false,
          centerPadding: '0px',
          slidesToShow: 1,
          infinite: true,
        }
      },
      {
        breakpoint: 480,
        settings: {
          arrows: false,
          centerMode: false,
          centerPadding: '0px',
          slidesToShow: 1,
          infinite: true,
        }
      }
    ]
  });

  $('.slick-slide').css({
    "height": "100%",
    "display": "flex"
  });

$(".slick-prev").prepend('<img id="thePrev" src="/wp-content/themes/fintax/img/previous.svg" />')
$("#thePrev #theNext").css({"width":"39px","height":"39px"});
$(".slick-next").prepend('<img id="theNext" src="/wp-content/themes/fintax/img/next.svg" />');
